uuid: de126b75-ce4b-4fb0-9245-7efd49caae70
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_simple
  module:
    - options
id: paragraph.bp_simple.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_simple
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
